---
build:
  script:
    - "./gradlew bootRun"
    - "gradle test --info"
  stage: build
  tags:
    - ci
stages:
  - build
  - test
Tests:
  script:
    - "gradle test --info"
  stage: test
  tags:
    - ci
